font.login{

	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;

}

td.errormsg{

	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	COLOR: #FF0000;

}

fieldset.login{

	width: 300px;
	border: 1px solid #000080;
	padding: 10px;
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	text-align: center;

}

legend.login{

color: #000000;
background: #EFEFEF;
border: 1px solid #000080;
padding: 5px 10px

}

input.login
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
background-color: #FFFFFF;
border-color: #C1C1D5 #C1C1D5 #C1C1D5 #C1C1D5;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px
}

input.button
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
background-color: #FFFFFF;
border-color: #C1C1D5 #3D3D58 #3D3D58 #C1C1D5;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px
}

table.login{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
}

A.login:visited
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	COLOR: #0000FF;
}
A.login:link
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	COLOR: #0000FF;
}